1 Reply Latest reply on Jan 2, 2015 11:17 AM by Peter M

    Can't access ePO 5.1.1 with FireFox 30

    pcuellar

      Hi & Happy New Year!

       

      This morning I tried to access my ePO 5.1.1 console with FireFox but was shown an error message stating logging in has been disabled as my browser isn't supported.    It goes on to say that supported browsers include Firefox 10 or higher.

       

      epo_FF_error.JPG

       

      I'm able to access & log into ePO from IE without a problem, and have been able to use FF in the past.   Could this be a recent update to firefox that ePO doesn't like?

       

      Thanks!